Opera Software ASA

Modules

Provides

Changes for version 0.05

  • Fixed Net::OAuth dependency. We required 0.19 in the Makefile.PL but we actually wanted 0.25 in the code. CPAN testers report: http://www.cpantesters.org/cpan/report/bceaf16e-eb26-11df-8753-11ab0cdd0c06